sonar.projectKey=suqna
sonar.projectName=suqna
sonar.projectVersion=1.0
sonar.sources=app,routes,models,middleware
# PHP only
sonar.inclusions=**/*.php

# Exclude junk folders
sonar.exclusions=vendor/**,node_modules/**,storage/**,bootstrap/cache/**
sonar.host.url=http://localhost:9000
sonar.token=sqp_0537e0a9a6539dc2ef0b916b56e8d04f96a2d8e2